/* Settings - feel free to play with these */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);
/**
 * This part should be set separately for each video
 * if there are multiple videos in your site.
 * I.e. '.demo-video-wrapper' is the name of this particular video
 */
.demo-video-wrapper {
  background-image: url(img/bg/Stars.jpg);
   /* z-index: 1000000;  MJS-added */
}

/* Video overlay and content */
.video-overlay {
  position: absolute;  MJS_modified, default=absolute
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  pointer-events: none;
  /* Allows right click menu on the video */
  /* background: url("img/bg/Escape.jpg") left top repeat; */
  opacity: 0.3;
   /*   z-index:1000000;    MJS-added */
}

.video-hero--content {
  position: relative;
  text-align: center;
  color: #FFF;
  margin: 0;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}

.video-hero--content h2 {
  font-size: 34px;
  margin: 0 0 10px;
}

.video-hero--content p {
  font-size: 20px;
  margin: 0;
}

/* Other stuff */
/*	
	body {
	  font-family: 'Roboto', sans-serif;
	  font-size: 16px;
	  line-height: 1.4;
	  color: #777;
	}

	a {
	  text-decoration: none;
	  color: #a46497;
	}

	.cf:before,
	.cf:after {
	  content: " ";
	  display: table;
	}

	.cf:after {
	  clear: both;
	}

	.page-width {
	  width: 92%;
	  max-width: 960px;
	  margin: 0 auto;
	}

	#header {
	  background: #2c2d33;
	  padding: 2em 0;
	}

	#header a {
	  color: #FFF;
	}

	.title {
	  display: block;
	  font-weight: bold;
	  font-size: 18px;
	}

	.subtitle {
	  display: block;
	  font-weight: normal;
	  font-size: 15px;
	  color: #959699;
	}

	a:hover .subtitle {
	  color: #FFF;
	}

	#site-title {
	  float: left;
	  margin: 0;
	}

	#content {
	  padding: 40px 0;
	}
 */
 
 
/* CSS from jQuery Background Video plugin */
/**
 * Set default positioning as a fallback for if the plugin fails
 */
.jquery-background-video-wrapper {
  position: relative;     MJS_modified, def=relative
  overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  
}

.jquery-background-video {
  position: absolute;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  top: 50%;
  left: 50%;
    
  -o-object-fit: contain;
  object-fit: contain;
/*   -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); */
}

/**
 * Fade in videos
 * Note the .js class - so non js users still
 * see the video
 */
.js .jquery-background-video {
  opacity: 0;
/*   -webkit-transition: opacity 300ms linear;
  transition: opacity 300ms linear; */
}

.js .jquery-background-video.is-visible {
  opacity: 1;
  
}

/**
 * Pause/play button
 */
.jquery-background-video-pauseplay {
  position: absolute;  /*MJS-modified, def=absolute */
  background: transparent;
  border: none;
  box-shadow: none;
  width: 10px;  /* MJS_modified def=20px */
  height: 10px;  /* MJS_modified def=20px */
  top: 15px;  /* MJS_modified def=15px */
  right: 15px;  /* MJS_modified def=right 15px */
  padding: 0;
  cursor: pointer;
  outline: none !important;
	float:left; z-index:88888888888;	  /*  MJS_added */
}

.jquery-background-video-pauseplay span {
  display: none;

}

.jquery-background-video-pauseplay:after,
.jquery-background-video-pauseplay:before {
  content: "";  /* MJS_modified, default = "" */
  position: absolute;   /* MJS_modified, default = absolute */
  right: 0px;   /* MJS_modified, default = 0px */
  top: 0;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;

}

.jquery-background-video-pauseplay.play:before {
  border-top: 15px solid transparent;	/*  MJS_modified, default = 10px */
  border-bottom: 15px solid transparent;	/* MJS_modified, default = 10px */
  border-left: 15px solid #678;	  	/* MJS_modified, default = 15px solid #FFF*/
  /* content:  "Click to Play" */;				/*  MJS_added */
  color: #bcF;	font-size:12px;				/*  MJS_added */ 
}
.jquery-background-video-pauseplay.pause:before ,
.jquery-background-video-pauseplay.pause:after {
  border-top: 0px solid #567;		/*  MJS_modified, default = 10px solid #FFF */
  border-bottom: 0px solid #567;		/*  MJS_modified, default = 10px solid #FFF */
  border-left: 3px solid #567;		/*  added, default = 5px solid #FFF */
  border-right: 3px solid #567;		/*  added, default = 5px solid #FFF */
}

.jquery-background-video-pauseplay.pause:after {
  left: 20px;	/*  MJS_modified, default = 10px */
  content: "..Pause_Background";		  /*  MJS_added */
  color: #567;	font-size:18px;	  /*  MJS_added */
  margin:0 0 0 -20px;
}
